LibreOffice LibreOffice 6.2 SDK API Reference

Classes | Modules
GenericDrawPage.idl File Reference
`import "com/sun/star/drawing/XShapes.idl";`
`import "com/sun/star/drawing/XShapeGrouper.idl";`
`import "com/sun/star/drawing/XShapeCombiner.idl";`
`import "com/sun/star/drawing/XShapeBinder.idl";`
`import "com/sun/star/container/XNamed.idl";`
`import "com/sun/star/beans/XPropertySet.idl";`
`import "com/sun/star/view/PaperOrientation.idl";`
`import "com/sun/star/container/XNameContainer.idl";`

Go to the source code of this file.

## Classes
service | GenericDrawPage
| This abstract service is implemented by every page of a DrawingDocument. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::drawing
| Drawing and shape specific interfaces.